enum SortOrder {
  ascending,
  descending;

  String get label {
    switch (this) {
      case SortOrder.ascending:
        return "Ascending/Oldest";
      case SortOrder.descending:
        return "Descending/Newest";
    }
  }
}

